<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/toolbar"
        android:id="@+id/us3_toolbar"/>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="20dp"
        android:layout_marginTop="@dimen/margin_top_below_toolbar"
        android:scrollbarSize="2dp"
        android:scrollbarStyle="outsideInset">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Step 2 of 2"
        android:textAlignment="center"/>

    <TextView
        android:layout_marginTop="@dimen/input_vertical_gap"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Proof of ID"
        android:textColor="@color/colorBlack"
        android:textSize="@dimen/form_text" />

        <RadioGroup
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/us3_driving_license"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Driving License"
                android:textColor="@color/text_color"
                android:checked="true"
                android:layout_weight="1"/>

            <RadioButton
                android:id="@+id/us3_passport"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Passport"
                android:layout_weight="1"
                android:textColor="@color/text_color"
                android:checked="false"/>
        </RadioGroup>

        <FrameLayout
            android:layout_marginTop="@dimen/input_vertical_gap"
            android:id="@+id/us3_fragment"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"></FrameLayout>

        <TextView
            android:id="@+id/us3_add_photo_text"
            android:layout_marginTop="@dimen/input_vertical_gap"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Add Driving License Photo"
            android:textColor="@color/colorBlack"
            android:textSize="@dimen/form_text"/>

        <ImageView
            android:id="@+id/ec_cover_photo"
            android:layout_width="120dp"
            android:layout_height="120dp"
            android:layout_marginTop="@dimen/input_margin_top"
            android:src="@drawable/addimage1" />

        <Button
            android:id="@+id/us3_btn_submit"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_height"
            android:layout_alignParentBottom="true"
            android:layout_marginTop="55dp"
            android:layout_marginBottom="38dp"
            android:background="@drawable/submit_button"
            android:text="Submit"
            android:textColor="@color/colorWhite"
            android:textSize="@dimen/text_submit" />

    </LinearLayout>
    </ScrollView>



</RelativeLayout>